@charset "UTF-8";
/* CSS Document */

html { 
	background: url(bkg.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	border:none;
}

a {
	color:white;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

@font-face {
    font-family: 'tradegothicmedium';
    src: url('fonts/tradegot-webfont.eot');
    src: url('fonts/tradegot-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/tradegot-webfont.woff') format('woff'),
         url('fonts/tradegot-webfont.ttf') format('truetype'),
         url('fonts/tradegot-webfont.svg#tradegothicmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'tradegothicbold';
    src: url('fonts/tradegotbol-webfont.eot');
    src: url('fonts/tradegotbol-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/tradegotbol-webfont.woff') format('woff'),
         url('fonts/tradegotbol-webfont.ttf') format('truetype'),
         url('fonts/tradegotbol-webfont.svg#tradegothicbold') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'tradegothicboldtwo';
    src: url('tradegotboltwo-webfont.eot');
    src: url('tradegotboltwo-webfont.eot?#iefix') format('embedded-opentype'),
         url('tradegotboltwo-webfont.woff') format('woff'),
         url('tradegotboltwo-webfont.ttf') format('truetype'),
         url('tradegotboltwo-webfont.svg#tradegothicboldtwo') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'tradegothiclight';
    src: url('tradegotlig-webfont.eot');
    src: url('tradegotlig-webfont.eot?#iefix') format('embedded-opentype'),
         url('tradegotlig-webfont.woff') format('woff'),
         url('tradegotlig-webfont.ttf') format('truetype'),
         url('tradegotlig-webfont.svg#tradegothiclight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'baskerville_mtregular';
    src: url('baskervillemt-webfont.eot');
    src: url('baskervillemt-webfont.eot?#iefix') format('embedded-opentype'),
         url('baskervillemt-webfont.woff') format('woff'),
         url('baskervillemt-webfont.ttf') format('truetype'),
         url('baskervillemt-webfont.svg#baskerville_mtregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'baskerville_mtbold';
    src: url('baskervillemtbold-webfont.eot');
    src: url('baskervillemtbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('baskervillemtbold-webfont.woff') format('woff'),
         url('baskervillemtbold-webfont.ttf') format('truetype'),
         url('baskervillemtbold-webfont.svg#baskerville_mtbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'baskerville_mtbolditalic';
    src: url('baskervillemtbolditalic-webfont.eot');
    src: url('baskervillemtbolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('baskervillemtbolditalic-webfont.woff') format('woff'),
         url('baskervillemtbolditalic-webfont.ttf') format('truetype'),
         url('baskervillemtbolditalic-webfont.svg#baskerville_mtbolditalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'baskerville_mtitalic';
    src: url('baskervillemtitalic-webfont.eot');
    src: url('baskervillemtitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('baskervillemtitalic-webfont.woff') format('woff'),
         url('baskervillemtitalic-webfont.ttf') format('truetype'),
         url('baskervillemtitalic-webfont.svg#baskerville_mtitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


h2 {
	font-family: tradegothicbold, Helvetica, sans-serif, verdana-italic, serif;
	font-size:24px;
	color:white;
	letter-spacing:1.5px;
	text-align:center;
	font-weight:bold;
	line-height:25px;
	text-transform: 
	margin-bottom:20px;
}
	

body {
	font-family: tradegothiclight, sans-serif, serif;
	font-size:18px;
	color:white;
	letter-spacing:1.5px;
	text-align:center;
	line-height:25px;
	margin:0px;
}

#bodyContainer {

  top: 0; left: 0; bottom: 0; right: 0;
}

#copy {
	position: fixed;
	left: 0; 
	bottom: 60px; right:0;
}
	

#logo {
	margin-top:40px;
}	

#content {
	margin-top:35px;	
}

